Search found 1 match

by jonmeta
Wed Jun 24, 2015 9:59 am
Forum: Mellel
Topic: Mellel 3.4 is Here!
Replies: 10
Views: 13936

Re: Mellel 3.4 is Here!

I just installed the new version 3.4 and cannot open Mellel any longer. The error message says I should check with the developers whether the version of Mellel is still compatible with my OS. However, I am working on OS X 10.6.8, which should still work... I got the same error message with v 3.4 ru...